{
  "name": "crypto-arbitrage",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "prestart:docker": "envsubst < ./src/environments/environment.template.ts > ./src/environments/environment.ts",
    "prestart": "envsubst < ./src/environments/environment.template.ts > ./src/environments/environment.ts",
    "start:docker": "ng serve --host 0.0.0.0 --disable-host-check",
    "start": "ng serve",
    "prebuild": "envsubst < ./src/environments/environment.template.ts > ./src/environments/environment.ts",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~10.0.14",
    "@angular/common": "~10.0.14",
    "@angular/compiler": "~10.0.14",
    "@angular/core": "~10.0.14",
    "@angular/forms": "~10.0.14",
    "@angular/platform-browser": "~10.0.14",
    "@angular/platform-browser-dynamic": "~10.0.14",
    "@angular/router": "~10.0.14",
    "@types/chart.js": "^2.9.30",
    "bootstrap": "^4.5.2",
    "chart.js": "^2.9.4",
    "ng-zorro-antd": "^9.3.0",
    "ng2-charts": "^2.4.2",
    "ngx-pagination": "^5.0.0",
    "rxjs": "~6.5.5",
    "tslib": "^2.0.0",
    "zone.js": "~0.10.3"
  },
  "devDependencies": {
    "@angular-builders/jest": "11.2.0",
    "@angular-devkit/build-angular": "~0.1000.8",
    "@angular/cli": "~10.0.8",
    "@angular/compiler-cli": "~10.0.14",
    "@types/jasmine": "~3.5.0",
    "@types/jasminewd2": "~2.0.3",
    "@types/jest": "26.0.22",
    "@types/node": "^12.11.1",
    "codelyzer": "^6.0.0",
    "jasmine-core": "~3.5.0",
    "jasmine-spec-reporter": "~5.0.0",
    "jest": "26.6.3",
    "protractor": "~7.0.0",
    "ts-node": "~8.3.0",
    "tslint": "~6.1.0",
    "typescript": "~3.9.5"
  }
}
